function tm_bnd_g
% Schwarzchild time-like geodesic
% of the first and the second kind
% case 2*mu*(3+e) = 1
e = 3/2;
l = 3/2;
M = 3/14;

mu = 1/2/(3+e);
chi = 0.01:0.0001:2;   %0.1--pi bound
xi = 0.1:.0001:pi;   
u = (1+e+2*e*tan(xi/2).^2)/l;

polar(-log(tan(chi/4))/sqrt(mu*e), radius1(chi, l, e))
hold on
polar(-log(tan(xi/2))/sqrt(mu*e), 1./u)